Commet
  • Pricing
Log InTry out
Create adjustment invoice POSTDownload invoice PDF GETGet invoice GETList invoices GETSend invoice email POSTUpdate invoice status PUT
DocumentationKnowledge BaseBuild with AIAPI ReferenceWebhooks

Send invoice email

Send the invoice to the customer via email.

List invoices GET

List invoices with cursor-based pagination. Filter by customer, status, or subscription.

Update invoice status PUT

Mark an outstanding invoice as "paid" or "void". Cannot change the status of already paid or voided invoices.

POST
/invoices/{id}/send

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

curl -X POST "https://commet.co/api/v1/invoices/string/send"

Send the invoice to the customer via email.

Invoice public ID

{
  "success": true,
  "data": {
    "object": "invoice",
    "livemode": true,
    "sent": true,
    "sentAt": "2019-08-24T14:15:22Z"
  }
}
{
  "success": false,
  "error": {
    "type": "validation_error",
    "code": "string",
    "message": "string",
    "doc_url": "string",
    "param": "string"
  }
}